body {
  font: 16px sans-serif;
  margin: 0 20px;
}

h1, h2, h3 {
  font-weight: normal;
}

img {
  max-width: 100%;
}

header, footer, main {
  max-width: 960px;
  margin: 0 auto;
  contain: layout;
}

header > h1 {
  float: left;
  color: #812F9E;
}

header > .social-media {
  float: right;
  margin-top: 1rem;
}

header > .social-media > a {
  display: inline-block;
  width: 25px;
  padding: 5px;
}

header > .social-media > a > img {
  display: block;
}

header > .navigation {
  display: flex;
  width: 100%;
  list-style: none;
  padding: 0;
  margin: 0;
}

header > .navigation > li {
  display: block;
  flex: 1;
  border-left: 1px solid #fff;
  padding: 0;
  margin: 0;
  border-left: 1px solid #fff;
}

header > .navigation > li:first-child {
  border-left: none;
}

header > .navigation > li > a {
  display: block;
  line-height: 30px;
  text-align: center;
  background: #eee;
  color: #000;
  text-decoration: none;
  text-transform: uppercase;
}

header > .navigation > li > a:hover {
  background: #ddd;
  color: #000;
}

footer {
  background: #eee;
  box-sizing: border-box;
  margin-top: 2rem;
  padding: 20px;
}

.slideshow {
  position: relative;
  max-width: 100%;
  aspect-ratio: 3 / 2;
  overflow: hidden;
}

.slideshow > div {
  position: absolute;
  display: flex;
  align-items: center;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  transition: left 500ms;
}

.slideshow > div > * {
  display: block;
  width: 100%;
}

main > h1 {
  border-bottom: 1px solid #ddd;
  font-size: 160%;
  padding: 0.5rem 0;
}

#page-about main > img {
  float: left;
  margin: 0 1rem 0 0;
}

#page-commissions .portrait-types {
  margin-bottom: 50px;
}

.columns {
  display: flex;
}

.columns > * {
  flex: 1;
  margin-right: 50px;
}

.columns > *:last-child {
  margin-right: 0;
}

.portfolio {
  display: grid;
  grid: auto / repeat(3, 1fr);
  gap: 30px;
}

.portfolio > figure {
  align-self: start;
  border: 1px solid #ccc;
  margin: 0;
}

.portfolio > figure > figcaption,
.portfolio > figure > p {
  margin: 1rem;
  color: #666;
}

.portfolio > figure > figcaption {
  font-size: 120%;
  color: #000;
}
